
body{
   margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.border
  {
    border:0px solid !important
    }
.card-body{
  flex-direction: column!important;
}
.navbar-brand{
  display:none;
}


@media(min-width: 654px){
  .comps{
    margin-left: 50px;
    margin-right: 50px;
  }
  .card-body{
    flex-direction: row!important;
    margin-bottom: 30px;
  }
  .navbar-brand{
    display:block;
  }
  .container-fluid{
    justify-content: space-between!important;
  }
}
